Subject: A Rhus by any other name would swell as ...

From: Mike Sheehan <[email-masked]>
Date: Sun, 19 May 1996 16:47:47 -0700

I can't respond on the subject of taxonomic accuracy, but I will offer a little wetland 
geek lore.

As a wetland practitioner in New England, I cannot avoid contact with a least 2 species 
of Toxicodendron.  My work requires that I dig many holes to describe soils in the 
course of doing wetland delineations.  I noticed that fewer poison ivy blisters erupted 
if I came in contact with the roots of these toxic hydrophytes later in the day than if 
I encountered them earlier.  I thought this to be odd, expecting to be more susceptible 
as the exertions of work opened my pores.  After several years, I hypothesized that the 
silts and clays that covered my hands and forearms after handling the soil served to 
absorb the irritating oils before they penetrated my skin. 
  
Now, I spread talcum powder between my fingers, on the backs of my hands, forearms and 
ankles when I dress for the field. This seems to offer some excellent protection.  For 
at least 10 years, I have shared this trick with fellow wetland geeks.  Many other 
suffers have reported reduced incidence of poison ivy blisters when the prepare 
themselves with talcum powder.

While I'm on the subject of talcum powder, try liberally dusting the pages of your field 
guides and other field references.  This pretreatment helps prevent the pages from 
becoming permanently stuck together when they get saturated by rain or that occasional 
dunking.  And, if you use scented powder, you may get many compliments from fellow 
practitioners!

Good Luck,

MJSheehan (wlgeek)